@charset "UTF-8";
/* CSS Document */

.form select{ padding: 0.5em 2.0em 0.5em 0.5em; font-size:116%;}


.haishokuWeek label{ 
  display:inline-block; padding: 0.3em 0.8em; border: solid 1px #CCCCCC;
  background-image: linear-gradient(#fefefe 0%, #d8d8d8 100%);
}

.haishokuWeek label.checkboxActive{
  color:#000000; font-weight: bold;
  background-image: linear-gradient(#fefefe 0%, #00A0DA 100%);
}

.haishokuWeek label:hover{ filter: hue-rotate(-30deg);}

.weekBtns{ display: flex;}
.weekBtns label{ width:100%;}

.flatpickr-calendar,
.flatpickr-calendar *{ margin:0; /*font-size:100%;*/}
.flatpickr-calendar input[type="number"]{ /*width:100%;*/ text-align: left;}
.flatpickr-current-month .numInputWrapper{ width:6em;}

.table td{ padding: 0; vertical-align: middle;}
.table input[type='text']{ padding: 0.5em 1.0em; font-size:116%;}

.person_status[data-status="休止中"]{ background:#f0ad4e; color: #FFFFFF; font-weight: bold; font-size:128%; padding-left: 1.0em; padding-right: 1.0em;}
.person_status[data-status="廃止"]{ background:#d9534f; color: #FFFFFF; font-weight: bold; font-size:128%; padding-left: 1.0em; padding-right: 1.0em;}
.person_status[data-status="配食中"]{ background:#00A0DA; color: #FFFFFF; font-weight: bold; font-size:128%; padding-left: 1.0em; padding-right: 1.0em;}

.btn-download{ padding:0.7em 1.0em; font-size:100%;}